<?xml version="1.0" encoding="UTF-8"?>
<Flow xmlns="http://soap.sforce.com/2006/04/metadata">
    <apiVersion>49.0</apiVersion>
    <interviewLabel>UploadSmartboxLeased {!$Flow.CurrentDateTime}</interviewLabel>
    <label>UploadSmartboxLeased</label>
    <processType>Flow</processType>
    <screens>
        <name>UploadLeasedSmartbox</name>
        <label>UploadLeasedSmartbox</label>
        <locationX>268</locationX>
        <locationY>102</locationY>
        <allowBack>false</allowBack>
        <allowFinish>true</allowFinish>
        <allowPause>false</allowPause>
        <fields>
            <name>LeasedSmartbox</name>
            <extensionName>c:UploadLeasedSmartbox_LEX</extensionName>
            <fieldType>ComponentInstance</fieldType>
            <inputParameters>
                <name>recordId</name>
                <value>
                    <elementReference>recordId</elementReference>
                </value>
            </inputParameters>
            <isRequired>true</isRequired>
            <outputParameters>
                <assignToReference>recordId</assignToReference>
                <name>recordId</name>
            </outputParameters>
        </fields>
        <showFooter>false</showFooter>
        <showHeader>false</showHeader>
    </screens>
    <startElementReference>UploadLeasedSmartbox</startElementReference>
    <status>Active</status>
    <variables>
        <name>recordId</name>
        <dataType>String</dataType>
        <isCollection>false</isCollection>
        <isInput>true</isInput>
        <isOutput>true</isOutput>
    </variables>
</Flow>
